﻿
@{
    ViewData["Title"] = "BoChungTu_ChiTiet";
    Layout = "~/Views/Shared/_Layout_VanPhongSo.cshtml";
}

<div class="iq-card">
    <div class="iq-card-header d-flex justify-content-between">
        <div class="iq-header-title">
            <h4 class="text-primary card-title">
                <i class="ri-search-line"></i>
                Tìm kiếm chứng từ
            </h4>
        </div>
    </div>
    <div class="iq-card-body">
        <form id="formSearch">
            <div class="form-row row justify-content-md-center2">
                <div class="col-md-6 col-sm-8 col-12 mb-3">
                    <div class="input-group">
                        <div class="input-group-prepend">
                            <span class="input-group-text"><i class="ri-search-eye-line"></i></span>
                        </div>
                        <input type="text" class="form-control" name="Search" id="Search" required="">
                        <div class="input-group-prepend">
                            <span class="input-group-text" id="">
                                <button class="btn btn-dark" type="submit">Tìm</button>
                            </span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="form-row row justify-content-md-center2">
                <div class="col-md-6 col-sm-8 col-12 mb-3">
                    <div class="form-group">
                        <div class="custom-control custom-radio custom-control-inline">
                            <input type="radio" id="phieu" name="option" class="custom-control-input" value="parent" checked>
                            <label class="custom-control-label" for="phieu"> Nội dung Phiếu</label>
                        </div>
                        <div class="custom-control custom-radio custom-control-inline">
                            <input type="radio" id="chitiet_phieu" name="option" class="custom-control-input" value="detail">
                            <label class="custom-control-label" for="chitiet_phieu"> Nội dung chi tiết Phiếu</label>
                        </div>
                    </div>
                </div>
            </div>
        </form>

        <p>Khoảng 158 kết quả </p>
        <div class="list-group">
            <div class="list-group-item list-group-item-action">
                <div class="d-md-flex d-block w-100 justify-content-between">
                    <h5 class="mb-1">Mã văn bản: <b class="mavanban">ITSC-THIETBI-01</b></h5>
                    <small>Ngày tạo: 2020-20-20 20:20:20</small>
                </div>
                <h5 class="mb-1 btn-link"><a href="/vanphongso/bochungtu_chitiet/1">Hợp đồng mua bán thiết bị với các đơn vị nội bộ NBC</a></h5>
                <p class="mb-1">Nội dung:</p>
                <p class="mb-0">Ghi chú:</p>
                <div class="d-md-flex d-block w-100 justify-content-between">
                    <small class="">Phòng ban: TT HỆ THÔNG CNTT</small>
                    <small>Nguyễn Kim Trọng</small>
                </div>
            </div>

            <div class="list-group-item list-group-item-action">
                <div class="d-md-flex d-block w-100 justify-content-between">
                    <h5 class="mb-1">Mã văn bản: <b class="mavanban">ITSC-THIETBI-02</b></h5>
                    <small>Ngày tạo: 2020-20-20 20:20:20</small>
                </div>
                <h5 class="mb-1 btn-link"><a href="/vanphongso/bochungtu_chitiet/1">Hợp đồng mua bán thiết bị với các đơn vị nội bộ NBC</a></h5>
                <p class="mb-1">Nội dung:</p>
                <p class="mb-0">Ghi chú:</p>
                <div class="d-md-flex d-block w-100 justify-content-between">
                    <small class="">Phòng ban: TT HỆ THÔNG CNTT</small>
                    <small>Nguyễn Kim Trọng</small>
                </div>
            </div>

            <div class="list-group-item list-group-item-action">
                <div class="d-md-flex d-block w-100 justify-content-between">
                    <h5 class="mb-1">Mã văn bản: <b class="mavanban">ITSC-THIETBI-03</b></h5>
                    <small>Ngày tạo: 2020-20-20 20:20:20</small>
                </div>
                <h5 class="mb-1 btn-link"><a href="/vanphongso/bochungtu_chitiet/1">Hợp đồng mua bán thiết bị với các đơn vị nội bộ NBC</a></h5>
                <p class="mb-1">Nội dung:</p>
                <p class="mb-0">Ghi chú:</p>
                <div class="d-md-flex d-block w-100 justify-content-between">
                    <small class="">Phòng ban: TT HỆ THÔNG CNTT</small>
                    <small>Nguyễn Kim Trọng</small>
                </div>
            </div>
        </div>
    </div>
</div>



